hit tracker

Stupid guy trying to play Pokemon with Gateway

Discussion in 'Official 'Gateway 3DS' Support Forum' started by YuLs, Mar 15, 2015.

  1. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    Hi all,

    I am pretty stupid about Gateway and its terminology, so I would ask easy and simply answers to understand them ^^

    I have the original pokemon X and the console with gateway. The firmware is GW3D 7.1.0-14E.
    Some days ago, I upgraded the console because I think I don't really need the hacked options (because I only play pokemon, actually), so I upgraded the console, thinking that way I would remove the gateway software. But not... After that, I couldn't play my original pokemon, so I updated my gateway again, I downloaded a rom of pokemon X and I started to play that way (better than nothing...).
    But later on, I realised I can't use the online options for pokemon, and that is awful... So what I am asking you, guys, is how can I play my original pokemon (with all the online options) or how can I play the online options of the virtual rom I am playing now.
    As I said, I don't mind to lose the gateway software because I don't really need it.
    My original firmware is 6.1.0-10E
    And the error message that show my original pokemon X is:
    "Game data is damaged.
    To get more information, check the instructions in the manual"

    Thank you so much for your time and help :)
    See you!

    PS: sorry for my english, as you can see for the firmware version, I am spanish :)
     
  2. 108
    20
    0
    ScarletKohaku

    ScarletKohaku Loyal Member

    Joined:
    Dec 19, 2014
  3. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    Thank you for your answer :)

    Checking that thread, I have a couple of doubts:
    -If I make a backup of my pokemon X (with a game saved on it) to get the rom... and then I change it to .3dz... Would it works?
    -If the previous answer is "yes"... will I keep the savegame after this process?

    Thanks!

    PS: doing the backup right now ;)
    ------------------
    EDIT

    I did the backup and I changed it to 3dz and the file worked, but still not online.
    After that, I read in the same thread that exist a combo to remove all the save data, so I did it in my original pokemon X and it worked!
    I can play again my original game :) I need to start again from the beginning, but it doesn't mind, it wasn't a long game anyway.

    Now, the problem keep being the online access. But the error is different. The message says something like that:
    "It needed a more recent version of this programme to use the online services.
    Download the last version of this programme from Nintendo eShop or another compatible programmes."

    So... should I update my version of pokemon? Will I have some problem because of my firmware version?

    Thank you!!
     
    Last edited by a moderator: Mar 15, 2015
  4. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    By the way, if I try to go to eShop, it says to me there is a new version of the software and I need to update the console first to get access... :/

    What should I do?

    Thx!
     
  5. 317
    26
    0
    hto60

    hto60 Loyal Member

    Joined:
    Dec 6, 2014
    Location:
    Picardy, France
    Have you setted up emuNAND? If not do so.
    Then, go in emuNAND, then Settings, and ONLY IF THERE IS GW3D BEFORE THE FIRMWARE, do a System Update. You'll then be able to access the eShop in emuNAND to download Pokemon X's update.
     
  6. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    But... if I go to settings to check the firmware and it is the right one (GW3D....), when I exit from settings, the firmware would go back to the original one, am I wrong? So if I update in that momento, I would be updating the original system... :/
     
  7. 317
    26
    0
    hto60

    hto60 Loyal Member

    Joined:
    Dec 6, 2014
    Location:
    Picardy, France
    But if you update when GW3D is there, you won't.
     
  8. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    Sure? Because when I do that (check the firmware in settings and then go back to the main menu), if I go back again to the settings, the firmware it shows the second time is the original one... :/

    edit:
    All right, I think I know what you means now. I don't need to go back to the main menu from the settings to update the system, I must do it from the settings menu :) Sorry, I already said I am stupid hehehe Let's try it!
     
    Last edited by a moderator: Mar 16, 2015
  9. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    After update pokemon X in emuNAND, Will I be able to play online my original pokemon X in sysNAND? :S
     
  10. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    You don't need to: Just start up Classic Mode and use your retail cartridge within emuNAND.
     
  11. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    Great! I got it! :D

    I got the update of Pokemon X in the eShop in emuNAND. Then I went to the gateway menu with the gateway card inside I booted the classic mode and finally I swap the gateway card with my cartridge of pokemon X, I opened it and... I am now online in pokemon! :D

    Thank you so much guys for your help and your patience ;)
     
  12. 10
    0
    0
    YuLs

    YuLs Loyal Member

    Joined:
    Mar 15, 2015
    Hi again, guys.

    I did something wrong some time ago which I can´t even remember (I updated something I shouldn´t) and after that I couldn´t play my original pokemon X.
    Yesterday, a friend helped me to downgrade and restore a proper version of emuNAND. I have now the Gateway v3.6.1 and my emuNAND is GW3D 10.3.0-28E.

    But I tried to play my original pokemon X in classic mode and it shows a message of error saying the data is damaged. I tried the cartridge in a non-modified 3DS console and it worked, so the game and saved data are fine there.

    Can you help me to run my game again not losing the saved data?

    I tried as well to do a backup of my savegame or even of my game cartridge with gateway but an error happens showing something like "FFFFFFD"

    Thank you for any help.
    See you!
     
  13. 21
    0
    1
    Jp120

    Jp120 Loyal Member

    Joined:
    Nov 24, 2014
    Occupation:
    College Aide
    Location:
    Brooklyn, New York, United States
    Well since Gateway has a in game menu now, just boot into gateway mode, then press select, then up to see the menu options, there should be a Option there called "Mode". Highlight it and you should be able to switch between Gateway, Sysnand, Classic 7.x+, or Classic 7.x-. Since Pokemon's Save Encryption is 6.x, you would need to be in Classic 7.x- to use its save data. If that doesnt work then use 7.x+ classic and see if that works. Worst Case Scenario You might have to get a cia version of the game and install it using Dev Menu. Fortunately there are Pokemon Save editors all over the place, so you could literally put back whatever you lost that was in your save from the retail and more. Not to mention the cia version already enables online play. As for the FFFFFFD Error, it only comes because for pokemon the save is integrated into the Rom thats dumped, it doesnt come in a seperate .sav like all the others. It should be letting you dump the cartridge itself though, unless you need to do the old fashioned blowing-the-cartridge trick to make it dump properly. Then of course the renaming to .3dz. But if i were you, in fact i was, lol for i play pokemon as well on gateway. What id do is dump the game, put it in the REd cards sd slot, then use SDF(Save Data Filer) To extract the save from it, then i can put it in my cia version.
     
    Last edited by a moderator: Jan 3, 2016

Share This Page